Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1904277

Summary: python-rasterio-1.2.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-rasterioAssignee: Elliott Sales de Andrade <quantum.analyst>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: python-sig, quantum.analyst
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-rasterio-1.2.0-1.fc32 python-rasterio-1.2.0-1.fc33 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-02-15 01:22:24 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 1914345    
Attachments:
Description Flags
[patch] Update to 1.2b1 (#1904277)
none
[patch] Update to 1.2b2 (#1904277)
none
[patch] Update to 1.2b3 (#1904277)
none
[patch] Update to 1.2b4 (#1904277)
none
[patch] Update to 1.2.0 (#1904277) none

Description Upstream Release Monitoring 2020-12-04 00:43:14 UTC
Latest upstream release: 1.2a1
Current version/release in rawhide: 1.1.8-2.fc34
URL: https://github.com/mapbox/rasterio

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17437/

Comment 1 Upstream Release Monitoring 2020-12-04 00:43:19 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/mapbox/rasterio/archive/1.2a1/rasterio-1.2a1.tar.gz to ./rasterio-1.2a1.tar.gz

Comment 2 Upstream Release Monitoring 2020-12-13 19:44:47 UTC
Latest upstream release: 1.2b1
Current version/release in rawhide: 1.1.8-2.fc34
URL: https://github.com/mapbox/rasterio

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17437/

Comment 3 Upstream Release Monitoring 2020-12-13 19:44:51 UTC
Created attachment 1738810 [details]
[patch] Update to 1.2b1 (#1904277)

Comment 4 Upstream Release Monitoring 2021-01-11 04:25:59 UTC
Latest upstream release: 1.2b2
Current version/release in rawhide: 1.1.8-2.fc34
URL: https://github.com/mapbox/rasterio

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17437/

Comment 5 Upstream Release Monitoring 2021-01-11 04:26:12 UTC
Created attachment 1746136 [details]
[patch] Update to 1.2b2 (#1904277)

Comment 6 Upstream Release Monitoring 2021-01-11 04:39:05 UTC
the-new-hotness/release-monitoring.org's scratch build of python-rasterio-1.2b2-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=59399831

Comment 7 Upstream Release Monitoring 2021-01-12 15:58:24 UTC
Latest upstream release: 1.2b3
Current version/release in rawhide: 1.1.8-2.fc34
URL: https://github.com/mapbox/rasterio

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17437/

Comment 8 Upstream Release Monitoring 2021-01-12 15:58:34 UTC
Created attachment 1746720 [details]
[patch] Update to 1.2b3 (#1904277)

Comment 9 Upstream Release Monitoring 2021-01-12 16:08:35 UTC
the-new-hotness/release-monitoring.org's scratch build of python-rasterio-1.2b3-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=59528687

Comment 10 Upstream Release Monitoring 2021-01-21 04:10:30 UTC
Latest upstream release: 1.2b4
Current version/release in rawhide: 1.1.8-2.fc34
URL: https://github.com/mapbox/rasterio

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17437/

Comment 11 Upstream Release Monitoring 2021-01-21 04:10:35 UTC
Created attachment 1749296 [details]
[patch] Update to 1.2b4 (#1904277)

Comment 12 Upstream Release Monitoring 2021-01-21 04:30:37 UTC
the-new-hotness/release-monitoring.org's scratch build of python-rasterio-1.2b4-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=60125406

Comment 13 Upstream Release Monitoring 2021-01-25 16:58:19 UTC
Latest upstream release: 1.2.0
Current version/release in rawhide: 1.1.8-2.fc34
URL: https://github.com/mapbox/rasterio

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17437/

Comment 14 Upstream Release Monitoring 2021-01-25 16:58:26 UTC
Created attachment 1750631 [details]
[patch] Update to 1.2.0 (#1904277)

Comment 15 Fedora Update System 2021-02-06 08:34:42 UTC
FEDORA-2021-6157d6e9dd has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-6157d6e9dd

Comment 16 Fedora Update System 2021-02-06 09:12:50 UTC
FEDORA-2021-1f3eec9d14 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-1f3eec9d14

Comment 17 Fedora Update System 2021-02-07 01:11:44 UTC
FEDORA-2021-1f3eec9d14 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-1f3eec9d14`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-1f3eec9d14

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2021-02-07 01:59:27 UTC
FEDORA-2021-6157d6e9dd has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-6157d6e9dd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-6157d6e9dd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2021-02-15 01:22:24 UTC
FEDORA-2021-6157d6e9dd has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2021-02-15 01:30:47 UTC
FEDORA-2021-1f3eec9d14 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.